.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-61c816e9-af04-862b-797e-9072bd6b2b30 {
background-color: var(--primary) !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-488b556d-8bb4-7b48-8d35-f705ca4dbccb {
background-color: var(--blue-light-plus) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-488b556d-8bb4-7b48-8d35-f705ca4dbccb) !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: #2125293D !important;
}
.lfr-layout-structure-item-488b556d-8bb4-7b48-8d35-f705ca4dbccb::after {
 content: '';
 background-color: rgba(255, 255, 255, 0.26);

}.lfr-layout-structure-item-64f6c6be-a019-27c4-5480-936ee89ff8e0 {
background-color: #FFFFFF00 !important;
}
.lfr-layout-structure-item-5cf6664c-305b-508a-df0a-4a52afac62ae {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f6527e8-1356-bf69-e59d-ab02a566476f {
padding-bottom: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ad6ff0cd-84c1-bc04-367d-04c99d9052d0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9b1d507e-de17-eb6a-798b-bb040a45916c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b1d507e-de17-eb6a-798b-bb040a45916c) !important;
width: 100% !important;
}
.lfr-layout-structure-item-9b1d507e-de17-eb6a-798b-bb040a45916c {
background-size: contain;
}.lfr-layout-structure-item-b7ffb85c-3c8a-6684-b1c8-def6bc86f6d8 {
background-color: #174A7CCC !important;
}
.lfr-layout-structure-item-b7ffb85c-3c8a-6684-b1c8-def6bc86f6d8 {
padding: 1em;
}.lfr-layout-structure-item-18f8c3e6-6ce7-0a52-b7d4-4a4155896e7b {
display: none !important;
}
.lfr-layout-structure-item-54b48b94-2e8c-364c-79d3-91629744d020 {
color: var(--black) !important;
}
